<!DOCTYPE html>
<html>
	<head>

		<!-- linking CSS to HTML -->

		<link rel="stylesheet" href="index.css">

		<!-- 2.) Internal styling using STYLE element in the HEAD -->

		<style>
			
			p {font-family: fantasy;}
		</style>

		<!-- <meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1"> -->
		<title></title>
		


	</head>
	<body>

		<!-- 1.) Apply Inline Styling by Using style attribute in HTML -->

		<style type="text/css">
			
			<span> {
				background-color: yellowgreen;  
			}


		</style>


		<p style="color: red;">Apply inline styling here.</p>
		<p style="color: orange;">Apply internal styling here.</p>
		<p style="color: yellow;">Apply external styling here.</p>

		<!-- Applied ID selector "First-word" -->

		<h1 id="first-word">CSS Introduction Activity</h1>


		<h2 id="head">THE FOLLOWING ARE THE THINGS YOU WILL LEARN IN THIS BOOTCAMP:</h2>

		<p>Languages to be Learned</p>

		<div>
			<ol>
				
				<!-- /*Changing the background color using class selector*/ -->

				<li class="test">Hypertext Markup Language</li>
				<li class="test">Cascading Style Sheet</li>
				<li class="test">JavaScript</li>

			</ol>
		</div>	

		<br>
		<br>

		<hr>

		<br>

		<!-- 10.) Activity 2 Change Border using attribute selectors-->

		<p>Tools to be Used</p>

			<ol>
				<li class="solid">Sublime Text</li>
				<li class="solid">Postman</li>
				<li class="solid">Heroku</li>
				<li class="solid">Gitlab</li>

			</ol>

			</table>

		<p>Other Things to be Learned</p>

		<div>
			<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="Avatar">
		</div>

		<div>

			<p>Node.js</p>
			<p>Express.js</p>	
			<p>React.js</p>	
			<p>MongoDB</p>		


			<!-- <ul style="list-style-type:none;">
			
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>

			</ul> -->
		</div>
			<footer>Web development is a continuous process. Never stop learning and look for ways to innovate.
			</footer>
		</div>

	</body>
</html>